@media only screen and (max-width: 1700px) {}


@media only screen and (max-width: 1400px) {
	.team-section .single-team-box .team-thumb .team-icon a {
		width: 30px;
		height: 30px;
		line-height: 27px;
	}

	.project-section .project-box-items .project-thumb .project-btn a {
		width: 30px;
		height: 30px;
		line-height: 27px;
	}

	.faq-section .shape3 {
		right: -17%;
	}

	/* Start Home Two */

	.banner-section.banner-style-two .hero-thumb {
		right: -13%;
	}

	.project-section-tow .project-box-items .project-content h3 {
		font-size: 25px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-thumb {
		margin-left: 0;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-coun-bx {
		left: 0;
	}


}

@media only screen and (max-width: 1200px) {
	.faq-section .shape3 {
		right: -28%;
	}

	.sec-title .section-title .title {
		font-size: 40px;
		line-height: 55px;
	}

	.donations-section .single-donations-box .donations-content {
		background-position: bottom;
	}

	.testimonial-section .single-testi-box {
		background-position: right;
	}

	.testimonial-section .single-testi-box::before {
		background-position: right;
	}

	.main-footer .main-footer-section .info {
		gap: 30px;
	}

	.services-section .single-service-box .service-content {
		background-position: right;
		padding: 165px 48px 27px 35px;
	}

	.services-section .single-service-box .service-content::before {
		background-position: right;
	}

	.donations-section .single-donations-box .donations-content::before {
		background-position: bottom;
	}

	/* Start Home Two */
	.banner-section.banner-style-two .hero-thumb {
		right: -23%;
	}

	.project-section-tow .project-box-items .project-content h3 {
		font-size: 21px;
		font-weight: 500;
	}

	.contact-section .contact-form-box {
		margin-left: 90px;
	}

	.contact-section .contact-main-title h1 {
		font-size: 40px;
	}

	.blog-section-two .column-right {
		margin-left: 0;
	}

	.blog-section-two .single-blog-box .blog-content .blog-title a {
		font-weight: 500;
		font-size: 30px;
	}

	.blog-section-two .blog-single-box .blog-content .blog-title a {
		font-size: 20px;
		line-height: 30px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-thumb {
		margin-left: 0;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-coun-bx {
		left: 0;
	}

	/*==========================================
		Start Inner Page Responsive
	============================================*/

	.services-details-page .service-details-icon-box {
		padding: 25px 30px 7px 30px;
	}

	.contact__information {
		margin: 0;
	}

}


@media only screen and (max-width: 1199px) {

	.about-section {
		padding: 100px 0 243px;
	}

	.about-section .about-thumb-wrapper .about-coun-bx {
		bottom: 35px;
	}

	.services-section {
		padding: 245px 0 75px;
	}

	.project-section {
		padding: 0 15px 100px;
	}

	.project-section .container-fluid {
		padding: 100px 0 0;
	}

	.project-section .project-active .slider-arrow-box {
		bottom: 100px;
	}

	.work-process-section {
		padding: 100px 0 75px;
	}

	.accordion-box .block .acc-content .content .text {
		font-size: 15px;
	}

	.donations-section {
		padding: 100px 0 70px;
	}

	.blog-section {
		padding: 100px 0 70px;
	}

	.testimonial-section {
		padding: 100px 0 80px;
	}


	.testimonial-section .single-testi-box .testi-btn {
		position: absolute;
		right: 40px;
		bottom: 20px;
	}

	.team-section .single-team-box .team-thumb .team-icon a {
		width: 40px;
		height: 40px;
		line-height: 40px;
	}

	.project-section .project-box-items .project-thumb .project-btn a {
		width: 40px;
		height: 40px;
		line-height: 40px;
	}

	.main-menu .navigation>li {
		margin-right: 35px;
	}

	.main-menu .navigation>li.dropdown>a {
		margin-right: -16px;
		padding-right: 10px;
	}

	.main-menu .navigation>li>a {
		font-size: 15px;
	}

	.banner-section .banner-content-wrap .banner-desc {
		width: 62%;
	}

	.main-footer .main-footer-section .info {
		gap: 30px;
	}

	.main-footer {
		padding: 100px 0 30px;
	}

	/* start Home Two */
	.about-section.style__about {
		padding: 100px 0 90px;
	}

	.services-section-two .single-service-box .service-content .service-title {
		font-size: 22px;
	}

	.services-section-two {
		padding: 100px 0 220px;
	}

	.project-section-tow {
		padding: 120px 15px 35px;
	}

	.marquee-section-one .marquee .marquee-block h3 {
		font-size: 70px;
	}

	.team-section-two {
		padding: 100px 0 70px;
	}

	.contact-section {
		background-position: bottom;
		padding: 95px 0 100px;
	}

	.testimonial-section-two {
		padding: 100px 0 100px;
	}

	.testimonial-section-two .single-testi-box .testi-desc p {
		font-size: 19px;
		line-height: 28px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-coun-bx {
		width: 243px;
		bottom: 16px;
	}

	/*==========================================
		Start Inner Page Responsive
	============================================*/

	.services-details-page {
		padding: 100px 0 80px;
	}

	.project-section-tow.style_inner {
		padding: 100px 15px 30px;
	}

	.donation-details-page {
		padding: 100px 0 100px;
	}

	.auth-wrapper {
		padding: 100px 0 100px;
	}

	.contact__section_innter {
		padding: 100px 0 100px;
	}

	.contact__form {
		margin-left: 30px;
	}


}

@media only screen and (max-width: 1100px) {
	.about-section .about-item-box .title h2 {
		font-size: 16px;
		line-height: 25px;
	}

	.services-section .single-service-box .service-content .service-title {
		font-size: 22px;
	}

	.services-section .single-service-box .service-content {
		padding: 165px 20px 27px 25px;
		background-position: right;
	}

	.services-section .single-service-box .service-content p {
		font-size: 15px;
	}

	.services-section .single-service-box .service-content p::before {
		width: 90%;
	}

	.project-section .project-box-items .project-thumb .project-btn a {
		width: 30px;
		height: 30px;
		line-height: 28px;
	}

	.project-section {
		padding: 0 15px 177px;
	}

	.work-process-section .working-process-box .process-content {
		padding: 0;
	}

	.sec-title .section-desc p {
		font-size: 15px;
		width: 100%;
	}

	.faq-section .shape3 {
		right: -39%;
	}

	.donations-section .single-donations-box .donations-content {
		background-position: right;
	}

	.donations-section .single-donations-box .donations-content .donations-btn::before {
		width: 100%;
	}

	.donations-section .single-donations-box .donations-content .donations-title {
		font-size: 17px;
		line-height: 23px;
	}

	.testimonial-section .single-testi-box {
		background-position: bottom;
	}

	.testimonial-section .single-testi-box .testi-btn {
		right: 0;
		bottom: -8px;
	}

	.blog-section .single-blog-box .blog-content {
		padding: 0 10px;
	}

	.blog-section .single-blog-box .blog-content .blog-title {
		font-size: 20px;
	}

	.testimonial-section .single-testi-box::before {
		background-position: bottom;
	}

	.main-footer .main-footer-section .info {
		gap: 15px;
	}

	.main-footer .main-footer-section .info .info-item .text p {
		font-size: 14px;
	}

	.main-footer .main-footer-section .footer-widget-content .subscribe-box .checkbox {
		font-size: 11px;
		line-height: 24px;
	}

	/* Start Home Two */

	.banner-section.banner-style-two .banner-content-wrap .banner-desc {
		width: 67%;
	}

	.row.counter-warp.style_two .coun-title {
		font-size: 35px;
		line-height: 45px;
	}

	.project-section-tow .project-box-items .project-content {
		margin: -117px 13px 0;
		padding: 30px 15px 26px;
	}

	.testimonial-section-two .testi-shape1 {
		z-index: -1;
	}

	.testimonial-section-two .single-testi-box .testi-desc p {
		font-size: 16px;
	}

	.services-section-two .single-service-box .service-content {
		padding: 47px 0 25px;
	}

	.blog-section-two .single-blog-box .blog-thumb {
		width: 100%;
	}

	.blog-section-two .blog-single-box {
		margin-top: 30px;
	}

	.blog-section-two {
		padding: 100px 0 80px;
	}

	.about-section.style__about__three {
		padding: 100px 0 100px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-thumb::after {
		right: 48px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-coun-bx {
		width: 211px;
		bottom: 14px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-coun-bx .inner-bx {
		padding: 11px 25px 2px;
	}

	/*==========================================
		Start Inner Page Responsive
	============================================*/

	.services-details-page .service-details-icon-box {
		padding: 25px 20px 7px 20px;
	}

	.services-details-page .service-details-icon-box P {
		font-size: 15px;
		line-height: 24px;
	}

	.project__details__content h4.project__title {
		font-size: 30px;
	}

	.project__details__content .project__list h4 {
		font-size: 22px;
	}

	.project__details__content .prject__que {
		font-size: 16px;
	}

	.project__details__page {
		padding: 100px 0 70px;
	}

	.donation-details-page .dontaion-detais-title {
		font-weight: 500;
	}

	.donation__card {
		padding: 60px 28px 53px;
	}

	.donation__card p.donation-sumry {
		margin: 39px 0 0;
		font-size: 14px;
	}

	.contact__box__info {
		padding: 20px 15px 13px 15px;
	}

	.contact__box__info .icon {
		width: 60px;
		height: 60px;
		line-height: 60px;
	}


}


@media only screen and (max-width: 1023px) {

	.main__site__header .main-menu {
		display: none;
	}

	.mobile-nav-toggler {
		display: block;
		margin-left: 20px;
	}

	.banner-section {
		margin-top: -78px;
	}

	.main__site__header .site__header__lower .outer-box .menu-home {
		display: none;
	}

	.mobile-nav-toggler {
		color: var(--theme-color-white);
	}

	.main__site__header .site__header__lower .outer-box .theme-btn {
		margin-right: 0;
	}

	.about-section .about-thumb-wrapper .about-coun-bx {
		right: 20px;
	}

	.about-section .about-item-box .title h2 {
		font-size: 16px;
		line-height: 26px;
	}

	.about-section {
		padding: 100px 0 250px;
	}

	.about-section .about-info-box .about-bio h4 {
		font-size: 18px;
	}

	.services-section .single-service-box .service-content {
		padding: 165px 26px 27px 35px;
	}

	.services-section .single-service-box .service-content p {
		font-size: 15px;
	}

	.services-section .single-service-box .service-content p::before {
		width: 94%;
	}

	.services-section .single-service-box .service-content .service-title {
		font-size: 24px;
	}

	.work-process-section .working-process-box .process-content {
		padding: 0;
	}

	.faq-section .shape3 {
		right: -44%;
	}

	.accordion-box .block::before {
		width: 60px;
		height: 70px;
	}

	.accordion-box .block .acc-btn {
		font-size: 20px;
	}

	.team-section .single-team-box .team-thumb .team-icon a {
		width: 40px;
		height: 40px;
		line-height: 40px;
	}

	.project-section .project-box-items .project-thumb .project-btn a {
		width: 30px;
		height: 30px;
		line-height: 27px;
	}

	.project-section {
		padding: 0 15px 190px;
	}

	.project-section .project-active .slider-arrow-box {
		bottom: 109px;
	}

	.sec-title .section-desc p {
		width: 100%;
	}


	.donations-section .single-donations-box .donations-content {
		padding: 145px 20px 30px 20px;
	}

	.donations-section .single-donations-box .donations-content .donations-btn::before {
		width: 100%;
	}

	.donations-section .single-donations-box .donations-content .donations-title {
		font-size: 18px;
		line-height: 28px;
	}

	.testimonial-section .single-testi-box {
		background-position: bottom;
	}

	.testimonial-section .single-testi-box::before {
		background-position: bottom;
	}

	.testimonial-section .single-testi-box .testi-btn {
		position: absolute;
		right: 0;
		bottom: -8px;
	}

	.blog-section .single-blog-box .blog-content {
		padding: 0;
	}

	.blog-section .single-blog-box .blog-content .blog-title {
		font-size: 20px;
		line-height: 28px;
	}

	.main-footer .main-footer-section .footer-widget-content .footer-desc {
		font-size: 15px;
		width: 100%;
	}

	.main-footer .main-footer-section .footer-widget-content .subscribe-box .checkbox {
		font-size: 12px;
	}

	.main-footer .main-footer-section .info {
		gap: 20px;
	}

	.main-footer .main-footer-section .info .info-item .icon {
		width: 55px;
		height: 55px;
		flex-shrink: 0;
	}

	.main-footer .main-footer-section .info .info-item .text p {
		font-size: 13px;
	}

	.donations-section .single-donations-box .donations-content::before {
		background-position: right;
	}

	/* Start Home Two */
	.banner-section.banner-style-two .hero-thumb {
		display: none;
	}

	.banner-section.banner-style-two {
		height: 800px;
	}

	.services-section-two .single-service-box .service-content {
		margin: -90px 12px 0;
	}

	.contact-section .contact-main-title h1 {
		font-size: 30px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-coun-bx .inner-bx {
		padding: 9px 25px 1px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-coun-bx {
		width: 205px;
		bottom: 16px;
	}


	/*==========================================
		Start Inner Page Responsive
	============================================*/

	.services-details-page .services-details-title {
		font-size: 40px;
	}

	.services-details-page .services-details-desc {
		font-size: 15px;
	}

	.project__details__content .prject__que {
		font-size: 15px;
	}

	.donation__card .tablink {
		width: 80px;
	}

	.contact__box__info .contact__info p {
		font-size: 12px;
	}

	.contact__form .contact__main__title h1 {
		font-size: 35px;
		font-weight: 500;
		margin-bottom: 44px;
	}

	.mapouter .gmap_canvas iframe {
		height: 730px;
	}



}


@media only screen and (max-width: 768px) {
	.topber-section {
		display: none;
	}

	.banner-section .banner-content-wrap .banner-title h2 {
		font-size: 60px;
		line-height: 70px;
	}

	.banner-section .banner-content-wrap .banner-desc {
		width: 80%;
	}

	.banner-section {
		height: 800px;
	}

	.about-section .about-thumb-wrapper .about-coun-bx {
		right: 20%;
	}

	.about-section .about-thumb-wrapper .about-thumb::after {
		right: 120px;
	}

	.about-section .about-thumb-wrapper {
		margin-bottom: 30px;
	}

	.counter-item .counter-content {
		padding: 80px 0 80px;
	}

	.services-section .single-service-box .service-content {
		background-position: right;
	}

	.work-process-section {
		padding: 100px 0 45px;
	}

	.work-process-section .working-process-box {
		margin-bottom: 50px;
	}

	.faq-section .shape3 {
		display: none;
	}

	.donations-section .single-donations-box .donations-content {
		background-position: right;
	}

	.donations-section .single-donations-box .donations-content::before {
		background-position: right;
	}

	.testimonial-section .testi-shape1,
	.testimonial-section .testi-shape2 {
		display: none;
	}

	.testimonial-section .single-testi-box {
		background-position: right;
		padding: 30px 25px 30px;
	}

	.testimonial-section .single-testi-box::before {
		background-position: right;
	}

	.team-section .single-team-box .team-thumb .team-icon a {
		width: 30px;
		height: 30px;
		line-height: 27px;
	}

	.footer-widget-content {
		margin-bottom: 30px;
	}

	.main-footer .main-footer-section {
		padding-bottom: 60px;
	}

	.work-process-section .working-process-box::before {
		display: none;
	}

	.main-footer .main-footer-section .info {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}

	/* Start Home Two */
	.banner-section.banner-style-two .banner-content-wrap .banner-desc {
		width: 90%;
	}

	.row.style-left {
		margin-top: 30px;
	}

	.counter-warp.style_two {
		padding: 90px 40px 90px;
	}

	.contact-section .contact-form-box {
		margin-left: 0;
	}

	.contact-section {
		background-position: right;
	}

	.testimonial-section-two .single-testi-box {
		padding: 30px 20px 30px;
	}

	.testimonial-section-two .single-testi-box .testi-autor-box .testi-autor-content .autor-title {
		font-size: 17px;
	}

	.testimonial-section-two .single-testi-box .testi-sp {
		z-index: -1;
	}

	.testimonial-section-two .single-testi-box .testi-autor-box .testi-autor-content .autor-desi {
		font-size: 11px;
	}

	.testimonial-section-two .single-testi-box .testi-desc p {
		font-size: 14px;
	}

	section.plan-section .sec-title .section-title .title {
		font-size: 30px;
		line-height: 45px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-thumb::after {
		right: 150px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-coun-bx .inner-bx {
		padding: 37px 25px 12px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-coun-bx {
		width: 263px;
	}


	/* ========================
	Start Inner page Responsive
	============================= */
	.team__details__right {
		margin-left: 0;
		margin-top: 30px;
	}

	.team__details__right .team__bio .name {
		font-size: 40px;
		font-weight: 500;
	}

	.donation-details-page {
		padding: 100px 0 70px;
	}

	.donation__card {
		margin-bottom: 30px;
	}

	.contact__box__info .contact__info p {
		font-size: 15px;
	}

	.contact__box__info {
		padding: 35px 30px 30px 20px;
		margin-bottom: 30px;
	}

	.row.contact__information {
		padding-bottom: 70px !important;
	}

	.contact__form {
		margin-left: 0;
		margin-top: 30px;
	}

}




@media only screen and (max-width: 600px) {
	.banner-section .banner-content-wrap .banner-title h2 {
		font-size: 50px;
		line-height: 60px;
	}

	.services-section .single-service-box .service-thumb figure {
		width: 100%;
	}

	.services-section .single-service-box .service-thumb img {
		width: 100%;
	}

	.services-section .single-service-box .service-content {
		background-position: bottom;
	}

	.services-section .single-service-box .service-content::before {
		background-position: bottom;
	}

	.services-section .single-service-box .service-content p::before {
		width: 83%;
	}

	.project-section .project-box-items .project-thumb figure {
		width: 100%;
	}

	.project-section .project-box-items .project-thumb img {
		width: 100%;
	}

	.work-process-section .working-process-box .process-content {
		padding: 0 93px;
	}

	.sec-title .section-title .title {
		font-size: 30px;
		line-height: 45px;
	}

	.donations-section .single-donations-box .donations-thumb figure {
		width: 100%;
	}

	.donations-section .single-donations-box .donations-thumb img {
		width: 100%;
	}

	.testimonial-section .single-testi-box {
		background-position: bottom;
	}

	.testimonial-section .single-testi-box::before {
		background-position: bottom;
	}

	.blog-section .single-blog-box .blog-thumb {
		width: 100%;
	}

	.blog-section .single-blog-box .blog-thumb img {
		width: 100%;
	}

	.about-section .about-thumb-wrapper .about-coun-bx {
		right: 58px;
	}

	.main-footer .main-footer-section .info {
		display: block;
	}

	.main-footer .main-footer-section .info .info-item {
		margin-bottom: 25px;
	}

	.main-footer .main-footer-section .info .logo {
		margin-bottom: 20px;
	}

	.counter-item .counter-content {
		padding: 25px 0 25px;
	}

	.row.counter-warp {
		padding: 65px 0 83px;
	}

	.banner-section.banner-style-two .banner-content-wrap .banner-desc {
		width: 100%;
	}

	.banner-section.banner-style-two {
		height: 700px;
	}

	.services-section-two .single-service-box .service-thumb figure {
		width: 100%;
	}

	.services-section-two .single-service-box .service-thumb img {
		width: 100%;
	}

	.counter-item.style_two {
		margin-bottom: 30px;
	}

	.counter-item.style_two::before {
		display: none;
	}

	.counter-item.style_two .counter-content {
		text-align: left;
	}

	.project-section-tow .project-shape2 {
		display: none;
	}

	.testimonial-section-two .testi-shape2 {
		display: none;
	}

	section.plan-section .greenlift-button {
		text-align: left;
		margin-top: 30px;
	}

	.blog-section-two .blog-single-box .blog-content .blog-title a {
		font-size: 18px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-coun-bx .inner-bx {
		padding: 24px 25px 12px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-coun-bx {
		width: 248px;
	}


	/*==========================================
		Start Inner Page Responsive
	============================================*/

	.benifit__box {
		display: block;
	}

	.team__details__summary h1 {
		font-weight: 500;
	}

	.donation-details-page .dontaion-detais-title {
		font-weight: 500;
		font-size: 30px;
	}

	.donation__card .tablink {
		width: 73px;
	}

}


@media only screen and (max-width: 599px) {
	.banner-section .banner-content-wrap .banner-title h2 {
		font-size: 50px;
		line-height: 60px;
	}

	.banner-section .banner-content-wrap .banner-desc {
		width: 100%;
	}

	.about-section .about-thumb-wrapper .about-coun-bx {
		right: 6%;
	}

	.about-section .about-thumb-wrapper .about-thumb::after {
		display: none;
	}

	.row.counter-warp {
		padding: 40px 0 60px;
	}

	.counter-item .counter-content {
		padding: 30px 0 30px;
	}

	.counter-item::before {
		display: none;
	}

	.sec-title .section-title .title {
		font-size: 30px;
		line-height: 45px;
	}

	.services-section .single-service-box .service-content {
		background-position: bottom;
	}

	.services-section .single-service-box .service-content::before {
		background-position: bottom;
	}

	.services-section .single-service-box .service-content p::before {
		width: 84%;
	}

	.project-section .project-box-items .project-thumb figure {
		width: 100%;
	}

	.project-section .project-box-items .project-thumb .project-btn a {
		width: 50px;
		height: 50px;
		line-height: 50px;
	}

	.work-process-section .working-process-box::before {
		display: none;
	}

	.donations-section .single-donations-box .donations-thumb img {
		width: 100%;
	}

	.donations-section .single-donations-box .donations-thumb figure {
		width: 100%;
	}

	.donations-section .single-donations-box .donations-content {
		background-position: bottom;
	}

	.donations-section .single-donations-box .donations-content::before {
		background-position: bottom;
	}

	.donations-section .single-donations-box .donations-content .donations-btn::before {
		width: 82%;
	}

	.services-section .single-service-box .service-thumb figure {
		width: 100%;
	}

	.services-section .single-service-box .service-thumb img {
		width: 100%;
	}

	.testimonial-section .single-testi-box {
		background-position: bottom;
	}

	.testimonial-section .single-testi-box::before {
		background-position: bottom;
	}

	.blog-section .single-blog-box .blog-thumb img {
		width: 100%;
	}

	.work-process-section .working-process-box .process-content {
		padding: 0 82px 0;
	}

	.blog-section .single-blog-box .blog-content {
		padding: 0 20px;
	}

	.blog-section .single-blog-box .blog-thumb {
		width: 100%;
	}

	.main-footer .main-footer-section .info {
		display: block;
	}

	.main-footer .main-footer-section .info .info-item {
		margin-bottom: 20px;
	}

	.main-footer .main-footer-section .info .logo {
		margin-bottom: 20px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-coun-bx {
		width: 238px;
	}

	/*==========================================
		Start Inner Page Responsive
	============================================*/

	.services-details-page .services-details-title {
		font-size: 34px;
	}

	.services-details-page .services-details-desc {
		font-size: 14px;
	}

	.services-details-page .services-details-text .service-details-text-content p {
		font-size: 20px;
		line-height: 30px;
	}

	.breadcumb-area .breadcumb-content .breadcumb-title h4 {
		font-size: 40px;
		margin: 0 0 20px;
	}

	.donation__card .tablink {
		width: 70px;
	}



}



@media only screen and (max-width: 480px) {
	.banner-section .banner-content-wrap .banner-title h2 {
		font-size: 40px;
		line-height: 55px;
	}

	.about-section .about-item-box .title h2 {
		font-size: 14px;
		line-height: 24px;
	}

	.sec-title .section-desc p {
		width: 100%;
		font-size: 15px;
	}

	.main__site__header .site__header__lower .outer-box .theme-btn {
		display: none;
	}

	.banner-section.banner-style-two .banner-content-wrap .banner-desc {
		font-size: 14px;
		line-height: 24px;
	}

	.sec-title .section-title .title {
		font-size: 25px;
		line-height: 40px;
	}

	.row.counter-warp.style_two .coun-title {
		font-size: 30px;
		line-height: 42px;
	}

	.counter-item .counter-content .counter-number h2 {
		font-size: 38px;
	}

	.blog-section-two .blog-single-box {
		display: block;
	}

	.blog-section-two .blog-single-box .blog-thumb {
		width: 100%;
	}

	.blog-section-two .blog-single-box .blog-thumb img {
		width: 100%;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-coun-bx {
		width: 196px;
	}

	/* ==============================
		Start Inner page Responsive
	================================== */

	.project__details__content h4.project__title {
		font-size: 25px;
	}

	.project__details__content .project__down {
		font-size: 24px;
	}

	.project__details__content .project__list h4 {
		font-size: 22px;
		font-weight: 500;
	}

	.team__details__all__sp {
		display: none;
	}

	.team__details__summary h1 {
		font-weight: 500;
		font-size: 27px;
	}

	.total___amount h5 {
		font-size: 18px;
	}

	.donation__card .submit-donation {
		padding: 12px 25px;
	}

	.about-section .about-info-box {
		display: block;
	}

	.about-section .about-info-box .about-info-author {
		margin-top: 20px;
	}

	.banner-section .banner-content-wrap .banner-btn a {
		padding: 4px 6px 4px 20px;
	}

	.banner-section .banner-content-wrap .banner-btn a i {
		height: 45px;
		width: 45px;
		line-height: 45px;
	}
	.banner-section .banner-social-links {
		left: 35px;
	}
	.sticky-header .nav__outer__container .theme-btn {
		display: none;
	}
	.faq-section .shape {
		display: none;
	}


}


@media only screen and (max-width: 424px) {
	.banner-section .banner-content-wrap .banner-title h2 {
		font-size: 25px;
		line-height: 40px;
	}

	.banner-section .banner-content-wrap .banner-desc {
		width: 100%;
		font-size: 13px;
		line-height: 24px;
	}

	.banner-section .banner-content-wrap .banner-title h4 {
		font-size: 14px;
	}

	.banner-section .banner-social-links {
		left: 18px;
	}

	.banner-section .banner-social-links .social-links {
		gap: 15px;
	}

	.banner-section .banner-content-wrap .banner-btn a:last-child {
		display: none;
	}

	.sec-title .section-title .title {
		font-size: 22px;
		line-height: 35px;
	}

	.about-section .about-item-box {
		grid-template-columns: 1fr;
	}

	.about-section .about-info-box {
		display: block;
	}

	.about-section .about-info-box .about-info-author {
		margin-top: 20px;
	}

	.services-section .single-service-box .service-content {
		padding: 165px 24px 27px 20px;
	}

	.work-process-section .working-process-box .process-content {
		padding: 0;
	}

	.accordion-box .block .acc-btn {
		font-weight: 400;
		font-size: 12px;
		padding: 13px 8px;
	}

	.accordion-box .block .acc-content .content {
		padding-left: 12px;
	}

	.accordion-box .block .acc-content .content {
		padding: 18px 9px 18px 12px;
	}

	.accordion-box .block .acc-content .content .text {
		font-size: 12px;
		line-height: 20px;
	}

	.accordion-box .block::before {
		height: 56px;
	}

	.accordion-box .block .acc-btn::before {
		width: 2px;
		top: 19px;
	}

	.accordion-box .block .acc-btn::after {
		width: 18px;
		height: 2px;
		right: 22px;
		top: 27px;
	}

	.testimonial-section .single-testi-box .testi-autor-box .testi-autor-content .autor-title {
		font-size: 19px;
	}

	.testimonial-section .single-testi-box .testi-autor-box .testi-autor-content .autor-desi {
		font-size: 14px;
	}

	.team-section {
		padding: 20px 10px 0;
	}

	.blog-section .single-blog-box .blog-content .blog-title {
		font-size: 16px;
	}

	.blog-section .blog-shape2 {
		display: none;
	}

	.project-section .project-box-items .project-thumb .project-btn a {
		display: none;
	}

	.testimonial-section .single-testi-box .testi-btn {
		display: none;
	}

	.sec-title .section-sub-title .sub-title {
		font-weight: 400;
		font-size: 14px;
	}

	.main-footer .main-footer-section .info .info-item .text h4 {
		font-size: 20px;
	}

	.main-footer .main-footer-section .footer-widget-content .footer-title {
		font-size: 20px;
	}

	.about-section.style__about__three .about-thumb-wrapper .about-coun-bx {
		width: 171px;
	}

	.about-section .about-thumb-wrapper .about-coun-bx .about-counter p {
		font-size: 15px;
	}

	.about-section .about-thumb-wrapper .about-coun-bx .about-counter h3 {
		font-weight: 500;
		font-size: 22px;
	}

	/*==========================================
		Start Inner Page Responsive
	============================================*/

	.breadcumb-area {
		padding: 200px 0 125px;
	}

	.breadcumb-area .breadcumb-content .breadcumb-title h4 {
		font-size: 30px;
		margin-top: 0 0 10px;
	}

	.breadcumb-area .breadcumb-content ul li {
		font-size: 15px;
	}

	.breadcumb-area .breadcumb-content ul li a {
		font-size: 18px;
	}

	.services-details-page .services-details-title {
		font-size: 18px;
	}

	.services-details-page .services-details-text {
		display: block;
		padding: 30px 20px;
	}

	.services-details-page .services-details-text .service-details-text-content p {
		font-size: 15px;
		line-height: 27px;
		width: 100%;
	}

	.services-details-page .services-details-text .service-details-text-icon::before {
		display: none;
	}

	.services-details-page .services-details-text .service-details-text-icon {
		margin-bottom: 20px;
	}

	.widget-sidber-contact-box {
		padding: 50px 28px 45px;
	}

	.sticky-header .nav__outer__container .theme-btn {
		display: none;
	}

	.total___amount {
		display: block;
	}

	.total___amount h5 {
		margin-bottom: 15px;
	}

	.donation__card {
		padding: 35px 28px 35px;
	}

	.donation__card .check-content h5 {
		font-size: 20px;
	}

	.donation__card .contact-form-box .forms-title h1 {
		font-size: 20px;
	}

	.donation__card .tabcontent {
		width: 224px;
	}

	.auth-box {
		width: 280px;
	}


	.contact__box__info {
		display: block;
	}

	.contact__form .contact__main__title h1 {
		font-size: 25px;
	}


}



@media only screen and (min-width: 768px) {

	.main-menu .navigation>li>ul,
	.main-menu .navigation>li>ul>li>ul {
		display: block !important;
		visibility: hidden;
		opacity: 0;
	}
}
